Source: libicon-famfamfam-silk-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper (>= 10~),
 dh-buildinfo,
 liburi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libicon-famfamfam-silk-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libicon-famfamfam-silk-perl
Homepage: https://metacpan.org/release/Icon-FamFamFam-Silk
Testsuite: autopkgtest-pkg-perl

Package: libicon-famfamfam-silk-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: module containing the famous FamFamFam Silk icon theme
 Icon::FamFamFam::Silk is a Perl library holding a set of PNG icons.
 They can be retrieved by name, as raw PNG data, base64 encoded or via a
 URI. The module also provides a convenience function for give due
 credit to their creator.
 .
 Have a look at http://famfamfam.com/lab/icons/silk/ to see the icons.
